#pragma once

#include <string>

class Operator
{
public:
    bool login(std::string account, std::string passwd, std::string& err);

    bool logout(std::string& err);


    std::string account_;
    std::string passwd_;

};